<div class="btn-action" id="create-btn">
    <a href="#" class="d-sm-inline-block btn btn-sm btn-success shadow-sm btn-block" data-toggle="modal"
       data-target="#createModal"><i
            class="fas fa-plus fa-sm text-white-50"></i> Создать {{ create_name }}</a>
</div>

{% include 'includes/base_template/modals/create.html' %}